<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>Calculadora</title>
    <link rel="stylesheet" type="text/css" href="1.css">
    <script src="1.js" type="text/javascript" charset="utf-8"></script>
  </head>
  <body>
 <!-- ************************************************************************************************************* -->
<div class="container my-5">

<form action="" method="get" name="formulario" class="formulario" id="formulario" title="calculadora">

    <div class="row justify-content-center">
            <input name="display" type="text" class="display col-8" id="display" title="resultado" value="0" size="20" readonly>
            <input name="operaciones" type="text" class="operaciones col-8" id="operaciones" title="operaciones" size="20" readonly>
    </div>

    <div class="row justify-content-center">
        <div class="btn-group col-8 my-1">
            <input name="b7" type="button" class="btn btn-light  col-3 border numero" id="b7" title="7" value="7" />
            <input name="b8" type="button" class="btn btn-light  col-3 border numero   mx-1" id="b8" title="8" value="8" />
            <input name="b9" type="button" class="btn btn-light  col-3 border numero" id="b9" title="9" value="9" />
            <input name="bd" type="button" class="btn btn-danger col-3 border operacion ml-1" id="bd" title="/" value="/" />
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="btn-group col-8 my-1">
            <input name="b4" type="button" class="btn btn-light  col-3 border numero" id="b4" title="4" value="4" />
            <input name="b5" type="button" class="btn btn-light  col-3 border numero    mx-1" id="b5" title="5" value="5" />
            <input name="b6" type="button" class="btn btn-light  col-3 border numero" id="b6" title="6" value="6" />
            <input name="bp" type="button" class="btn btn-danger col-3 border operacion  ml-1" id="bp" title="*" value="*" />
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="btn-group col-8 my-1">
            <input name="b1" type="button" class="btn btn-light col-3 border numero" id="b1" title="1" value="1" />
            <input name="b2" type="button" class="btn btn-light col-3 border numero mx-1" id="b2" title="2" value="2" />
            <input name="b3" type="button" class="btn btn-light col-3 border numero" id="b3" title="3" value="3" />
            <input name="bm" type="button" class="btn btn-danger col-3 border operacion ml-1" id="bm" title="-" value="-" />
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="btn-group col-8 my-1">
            <input name="b0" type="button" class="btn btn-light   col-6 border numero    mr-1" id="b0" title="0" value="0" />
            <input name="br" type="button" class="btn btn-success col-3 border operacion mr-1" id="br" title="=" value="=" />
            <input name="bs" type="button" class="btn btn-danger  col-3 border operacion" id="bs" title="+" value="+" />   
        </div>
    </div>

</form>

</div>
<!-- ************************************************************************************************************* -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>